### KisSync

KisSync adds anon posting to Sync's default features
[![ko-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/D1D5D5W2P)

CyTube
======

CyTube is a project I started in early 2013 as a hobby project to build my own
clone of synchtube.com (which shut down in March 2013).

The basic concept is that users register channels where connected viewers can
watch videos from different video hosts (e.g., YouTube, Twitch) and the playback
is synchronized for all the viewers in the channel.

Each channel has a playlist where users can queue up videos to play, as well as
an integrated chatroom for discussion.

The official server is located at https://cytu.be, but there are other public
servers hosted for various communities.

## Installation

The installation guide for server administrators is located [on the
wiki](https://github.com/calzoneman/sync/wiki/CyTube-3.0-Installation-Guide).

## Contact

**Please check if the
[FAQ](https://github.com/calzoneman/sync/wiki/Frequently-Asked-Questions)
answers your question already.**

For bug reports and feature requests, please open a GitHub issue.  To report a
security vulnerability, or to discuss an issue with https://cytu.be itself
(unrelated to the code), please send me an email: cyzon@cytu.be

Please be courteous and search through [the open and closed
issues](https://github.com/calzoneman/sync/issues?utf8=%E2%9C%93&q=is%3Aissue)
for your request before submitting a new one.

General help with the software and the website is also available on the IRC
channel at [irc.esper.net#cytube](http://webchat.esper.net/?channels=cytube)
during US daytime hours.

## License

Original source code in this repository is provided under the MIT license
(see the LICENSE file for the full text).

Bundled source code, such as third-party CSS and JavaScript libraries, are
provided under their respective licenses.
